MacMusic.org  |  PcMusic.org  |  440Software  |  440Forums.com  |  440Tv  |  Zicos.com  |  AudioLexic.org
Loading... visitors connected

lensmaen

Profile
Personal Photo
Avatar
Members

Newbie
Rating
 
Options
Options
Pro Infos

Personal Info
Male
Born Feb 8, 1981 (36 years old)
4260 Torvastad
Norway
lensmaen doesn't have a personal statement currently.
Statistics
Joined: 25-Mar 09
Profile Views: 917*
Last Seen: Tue 28 Sep 2010, 08:03
Local Time: Fri 20 Oct 2017, 19:08
2 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
* Profile views updated each hour
Topics
Posts
Blog
Comments
Friends
My Content
20 Sep 2010
I don't know if this is the right place to post this, but, I got a G4 Power Mac and I want to install Cubase 5 on it. Cubase 5 requires at least Leopard version 10.5.0.

Is it possible to upgrade to Leopard? If it is, will you recommend it?

Thank you!
Last Visitors


Thursday 23 September 2010 - 22:16

Comments
Other users have left no comments for lensmaen.

Friends
There are no friends to display.
Lo-Fi Version - Fri 20 Oct 2017, 19:08
- © 440 Forums 2011